/*
    Circo header and footer styles

*/


/* Header and nav bar.
 <header> is used by consult and api sites.
 id="header" is used by admin site
 */

header, #header {
    height:75px;
    background-color: #417690;
    font-size: 14px;
    box-shadow: 4px 4px 8px #aaa;
    padding: 0px 0px 0px;
}

#branding {
    float:left;
    font-size: 20px;
    color: #f9f8b9;
    font-family: "Lucida Grande","Verdana";
}

header .logo, #header .logo {
    float:left;
    padding: 0;
    height:75px;
}

header .logo-svg, #header .logo-svg {
    height:65px;
    padding:5px;
}

header ul, #header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header li, #header li {
    list-style-type: none;
}

header li {
    padding: 25px 16px;
    float:right;
}

header a:link, #header a:link, header a:visited, #header a:visited {
    color: white;
    text-decoration: none;
}

header .active a, #header .active a {
    color: #dcda13;
}

header a:hover, #header a:hover {
    color: #f7f5a1;
    text-decoration: none;
}

/* End header and nav bar */

/* Footer */
footer {
	background: #dcda13;
    text-align: right;
    padding: 20px 10px 20px 10px;
    font-family: "Verdana";
    color: #25383C;
    /*box-shadow: 6px 6px 10px 3px #aaa;*/
    box-shadow: 4px 4px 10px 3px #aaa;
}

footer img {
    vertical-align: middle;
    padding-left: 10px;
}